@charset "utf-8";
/* CSS Document */

/*===== 1: universal reset =================================*/

*{
	margin:0px;
	padding:0px;
	line-height:1.5em;
}

/*===== 2: body and base setting ===========================*/

body {
	overflow-x:hidden;
	/* 自社のサイドの画像 */
	background-image:url("https://www.frantz.jp/img/common/nenmatsu-side01.gif");
	background-repeat:repeat-y;
	background-position:right;
}

/*===== 3: link setting ===========================*/
	
a{
	color: #0000CC;
	text-decoration:underline;
	font-weight: bold;
}

a.top{
	font-size:14px;
	color:#0000CC;
	font-weight:bold;
	text-decoration:underline;
}

/*===== 4: something setting ===========================*/
h1,h2,h3{
	font-size:12px;
}

img{
	border:none;
	text-align: right;
}

img.center{
	text-align:center;
}

table{
	font-size:12px;
	color:#333333;
}
td{
	vertical-align:top;
}

div.center{
    width: 950px;  
    border: 0px solid #000000;  
    margin: 0 auto;  
}

hr{
  color: #cc0000; 
  background-color: #cc0000;
  border: 0px;
  }

/*===== 5: 旧RMS seting ===========================*/
.navi{
	width:180px;
}
/*左動的ランキングタグ*/
table.lank1{
	width: 170px;
	border:1px solid #999999;
	padding:0;
	margin:0;
}

/*head切り替わり*/
#head{
	margin:0px 0px;
}

/*サイドナビタグ1*/
table.navi1{
	width: 170px;
	border:1px solid #999999;
	padding:1px;
	margin:0;
}

/*サイドナビタグ2*/
table.navi2{
	width: 170px;
	border:1px solid #999999;
	border-top:0px;
	padding:1px;
	margin:0;
}

/*買い物概要フッタータグ*/
table.foot95{
	width:950px;
    border: 1px #330000 solid;
    border-collapse: collapse;
	text-align:top;
	vertical-align:top;
}

td.foot95t{
	width:316px;
	text-align:left;
	vertical-align:top;
	padding:5px;
}

table.foot77{
	width:760px;
    border: 1px #330000 solid;
    border-collapse: collapse;
	text-align:top;
	vertical-align:top;
}

td.foot77t{
	width:380px;
	text-align:left;
	vertical-align:top;
	padding:5px;
}

table.foot59{
	width:590px;
    border: 1px #330000 solid;
    border-collapse: collapse;
	text-align:top;
	vertical-align:top;
}

td.foot59t{
	width:590px;
	text-align:left;
	vertical-align:top;
	padding:5px;
}

/*概要フッター内マージンタグ*/
#foot{
	margin:5px;
}

/*概要フッター内マージンタグ*/
#foot0{
	margin:15px;
}

/*td時フォントミニタグ*/
td.footmin{
	font-size:10px;
	text-align:top;
	vertical-align:top;
}

/*faq用タグ*/
table.faq {
	text-align:left;
	width:770px;
}

table.faqmin{
	margin:2px;
	width:376px;
	background:#FED8DD;
}

table.faqmin760 {
	margin:2px;
	width:370px;
	background:#FED8DD;
}

table.faqq{
    border: 1px #CCCCCC solid;
	border-bottom:none;
	background:#FED8DD;
	width:770px;
}
table.faqq770 {
	border: 1px #CCCCCC solid;
	border-bottom:none;
	background:#FED8DD;
	width:770px;
}

table.faqa{
	border: 1px #CCCCCC solid;
	padding:0 5 5 5;
	border-top:none;
	width:770px;
}
table.faqa760 {
	border: 1px #CCCCCC solid;
	padding:0 5 5 5;
	border-top:none;
	width:760px;
}

table.faqp{
	border: 1px #CCCCCC solid;
	border-top:none;
	width:770px;
}

a.faqbold{
	color: #0000CC;
	text-decoration:underline;
	font-weight: normal;
}

div.faqdiv {
position: relative;
top: 0;
left:15px;
width:350px;
}

div.faqdiv760 {
	position: relative;
	top: 0;
	left:15px;
	width:355px;
}

table.mailb{
    border: 1px #CCCCCC solid;
	border-top:none;
	width:770px;
}

table.mailt{
	border: 1px #CCCCCC solid;
	border-bottom:none;
	width:770px;
}

table.mailc{
	border: 1px #CCCCCC solid;
	border-top:none;
	border-bottom:none;
	width:770px;
}

/*ショップリスト*/
#shoplist{
	border: 1px #333333 solid;
}

#shopred{
	background-color:#CC0000;
	color:#FFFFFF;
}

/*アイテムフレームタグ*/
table.item{
	width: 770px;
	border:1px solid #999999;
	padding:0;
	margin:0;
}

/*レビューフレーム指定*/
iframe.review{
	height:100px;
	width:200px;
	position:absolute;
	border:solid 1px #666666;
}

/*メルマガ登録*/

#mailr{
	border: 1px #CC0000 solid;
	margin:3px;
}

/*右レビュー専用タグ*/
#reviw{
	margin:3px;
	font-size:12px;
	color:#CC0000;
	font-weight:bold;
	text-align:center;
}

/*商品レビューページ*/
#review0{
	background-color:#FFFFFF;
	border: 1px #CCCCCC solid;
	width:590px;
}

#rfont{
	font-size:20px;
	font-weight:bolder;
	color:#CC0000;
}

table.reviewt{
	background:url(https://www.frantz.jp/img/review/title.jpg);
}

table.reviewb{
	border: 1px #e9ad35 solid;
	border-bottom:none;
}

table.reviewbu{
	border: 1px #e9ad35 solid;
	border-top:none;
	background-color:#EEEEEE;
}

td.reviewp{
	font-weight:bolder;
	font-size:25px;
	color:#CC0000;
}

/*商品紹介*/
table.itemlist{
	border: 1px #CCCCCC solid;
}

/*fmin不要*/
#fmin{
	margin:4px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}

#fmin0{
	margin:4px;
	font-size:10px;
	background:url(https://www.frantz.jp/img/foot/foot_br.gif);
}

/*フォント大タグ*/
#font6{
	font-size:28px;
}
/*フォント大文字赤*/
#font6.red{
	color:#CC0000;
}

.red{
	color:#F00;
}

/*メールマガジン専用*/
#magazin{
	width:590px;
}

/*催事用動画制御タグ*/
#fmovie{
	width:590px;
	margin:4px;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

/*リクルート*/
#recba{
	background-color:#FED8DD;
	border: 1px #CCCCCC solid;
	width:590px;
	border-bottom:none;
}

#recug{
	border: 1px #CCCCCC solid;
	width:590px;
	border-top:none;
}

/*トップへ戻る*/
#topback{
	width:590px;
	text-align:right;
	size:10px;
}

/*下段SWEETSテーブル部分*/
#sweets770{
	width:768px;
	height:620px;
	overflow-x:hidden;
	border:1px solid #999999;
}

/*トップメディア情報*/
.media1{
	border-top:1px solid #cc0000;
	text-align:center;
	width:120px;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:0px;
	padding-top:5px;
}
.media2{
	border-top:1px solid #cc0000;
	text-align:left;
	vertical-align:top;
	width:443px;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:7px;
	padding-top:5px;
}

/*メディアページ情報*/
table.mediah{
	width:770px;
	border-top:1px solid #cc0000;
	border-left:1px solid #cc0000;
	border-collapse:collapse;
}

.mediah th{
	border-right:1px solid #cc0000;
    border-bottom:1px solid #cc0000;
	color:#CC0000;
	size:15px;
	padding:5px;
	text-align: center;
}

.mediah td{
	border-right:1px solid #cc0000;
    border-bottom:1px solid #cc0000;
	padding:4px;
	text-align: left;
	vertical-align:top;
}

td.img{
	width:120px;
	text-align:center;
}

/*howto*/

img.middle{
	vertical-align: middle;
}
/* howto行間設定 */
.imgtext {line-height : 250% ;}

/*2-3カラム用*/
td.main{
	text-align:left;
	vertical-align:left;
}

/*サイドナビモバイル*/
td.mobi{
	text-align:center;
	vertical-align:bottom;
}

/*サイドナビお気に入りIE対応*/
.okiie{
	font-size:10px;
}

/*ランキング*/
/*Example CSS for the two demo scrollers*/
#pscroller1{
width: 168px;
height:170px;
}

#.someclass{
	//class to apply to your scroller(s) if desired
}

/*商品サムネイル*/
div.blocka5 {
   float: left;
   width:20%;
   text-align:center;
}

div.blocka4 {
   float: left;
   width:25%;
   text-align:center;
}

div.blockb {
   clear: both;
   height:15px;
}

div.blockc {
   clear: both;
   height:3px;
}

/*注文フロー*/

table.flow{
	width:590px;
	border:1px solid #999999;
	border-collapse:collapse;
}

img.flow{
	margin:2px;
}

/*フッター内TOP専用タグ*/
#ftop{
	width:590px;
	margin:4px;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

div.footmp{
	margin-top:2px;
	margin-bottom:2px;
	margin-left:8px;
	margin-right:5px;
}

/*ボトム*/
table.bottom{
	width:950px;
	text-align:left;
	background:url(https://www.frantz.jp/img/foot/foot_br.gif);
overflow:auto!important;

overflow /**/: hidden;
}

/*コピーライト専用タグ*/
#copy{
	font-size:8px;
	text-align:center;
	color:#FFFFFF;
	height:10px;
	background-color:#d10035;
	width:950px;
	height:18px;	
}

/*催事情報*/
#offline {
	width: 168px;
	height: 170px;
	overflow:auto;
	border:1px solid #999999;
}

tabele.offline{
	border:none;
	width:100%;


}

td.offcom{
	text-align:left;
	padding-bottom:10px;
}

td.offline{
	border-bottom:solid 1px #990000;
	text-align:left;
}

td.offlina{
	border-bottom:solid 1px #333333;
	text-align:left;
}
a.tel{
	font-size:18px;
	color:#990000;
	font-weight:900;
}

/*howto内*/
table.howto{
	border:solid 1px #999;
}

td.howto{
	background-color:#999;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}

td.howto1{
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;

}
div.howto{
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}

/*item内*/
div.item0l{
	width:253px;
	float:left;
	margin-right:3px;
	margin-left:2px;
}
div.item0c{
	width:253px;
	float:left;
	
}
div.item0r{
	width:253px;
	float:right;
	margin-right:2px;
	margin-left:3px;
}
div.item1{
	background:url(https://www.frantz.jp/img/review/title.jpg);
}
div.item2{
	width:120px;
	float:left;
}
div.item3{
	background-color:#CCCCCC;
	width:132px;
	float:right;
}
div.item4{
	width:132px;
	float:right;
}
div.item5{
	background-color:#CCCCCC;
	clear:both;
}

/* おすすめ商品の画像幅 */
#FS2_ReccomendGoods .FS2_thumbnail_container img{width:140px;}

/* おすすめ商品のキャッチコピーを消す */
#FS2_ReccomendGoods .itemCatchCopy{display:none;}

/*ショッピングカート おすすめ商品のカゴ設定*/
.FS2_thumbnail_container{
	text-align:left;
	vertical-align:top;

}

/*カート内タイトル部分*/
.cartTable caption
{color:#FFFFFF;
font-weight: bold;}

.userTable_01 caption
{color:#FFFFFF;
font-weight: bold;}

.userTable_02 caption
{color:#FFFFFF;
font-weight: bold;}
/*お試し店舗のヘッダを非表示*/
.FS2_trial{
display:none;
}

.FS2_DeliveryMethod_table td th {
white-space: normal;
}

/*プレビューモードのヘッダを非表示*/
.FS2_preview{
display:none;
}

/*Example CSS for the two demo scrollers*/
pscroller1{
width: 168px;
height:170px;
}

.someclass{
	//class to apply to your scroller(s) if desired
}

/* カテゴリページの画像のみマウスオーバー時に透過 */
 .FS2_body_Goods_GoodsGroupList_1 .gl_Item:hover{
background-color:#ffffff;
color:#000000;
} 

/* 検索結果ページ画像マウスオーバー時に透過 */
 .FS2_body_Goods_GoodsSearchList .FS2_thumbnail_container img:hover{
filter: alpha(opacity=70);/* IE用透過設定 */ 
opacity:0.70;/* IE以外透過設定 */
} 

/*　商品一覧表示または商品グループ表示時に
１商品ごとに下線を引く　*/
.alignItem_01 .gl_Item{
margin : 10px ;
     padding : 20px ;
	border-bottom:1px solid #999999;
    
}

/*　商品詳細表示時は下線を出さない　*/
.FS2_body_Goods_GoodsDetail .gl_Item{
	border-bottom:none;
    margin-left: 10px;
}


div.schedule_wrapper {
	width: 310px;
	border: solid 1px #CCCCCC;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666666;
}
div.schedule_wrapper h3 {
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
	color: #666666;
}
div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	border-top: solid 1px #CCCCCC;
}
div.schedule_wrapper div.schedule_list ol li {
	font-size: 12px;
	line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}
div.cal_wrapper table.cal tr th p {
	float: left;
	padding: 5px;
	margin: 0px;
	color: #333333;
	font-size: 12px;
}
div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: 1px #CCCCCC solid;
	border-radius: 3px;
	bottom:-3px;
}
div.cal_wrapper table.cal tr td {
	border-top: solid 1px #EEEEEE;
}
div.cal_wrapper table.cal tr td {
	font-size: 10px;
	text-align: center;
	padding: 2px
}
div.cal_wrapper table.cal tr.headline td {
	padding: 5px 0px;
	color: #666666;
}
div.cal_wrapper table.cal tr.headline {
	background-color: #EEEEEE;
}
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 5px 10px;
	font-size: 10px;
	text-align: center;
	background-color: #FFFFFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div span {
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
	display: none;
	width: 180px;
	border: solid 1px #EEEEEE;
	background-color: #FFFFFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666666;
}

/* 以下、クラス指定するときのアレ */

div.cal_wrapper table.cal tr td div.Sat {
	color: #0000FF;
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #FF0000;
}
  div.cal_wrapper table.cal tr td div.Today {
	font-weight: bolder;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #AAFFEE;
}
div.cal_wrapper table.cal tr td div.Holyday {
	font-weight: bolder;
	color: #FF0000;
	background-color: #FFCCCC;
}
div.cal_wrapper table.cal tr td div.Holyday2 {
	font-weight: bolder;
	color: #00F;
	background-color: #CCCCFF;
}
div.cal_wrapper table.cal tr td div.Holyday3 {
	font-weight: bolder;
	color: #065;
	background-color: #CCFFCC;
}

div.cal_wrapper table.cal tr td div.Birthday {
	font-weight: bolder;
	background-color: #EEEEFF;
	color: #009900;
	border-radius: 3px;
}

div.cal_wrapper table.cal tr td div.backward {
	color: #CCCCCC;
	font-weight: normal;
	background-color: #FFFFFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #EEEEEE;
}

/*テーブルコメント*/
.com{
	color:#666666;
	font-size:12px;
	text-align:left;
	padding-top:10px;
}

#cart_img {
 bottom : 65px;
 right : 0px;
 padding : 0px;
margin-bottom: 2px;
margin-right: 2px;
 position : fixed;
 z-index : 500;
 }
 
#linebutton {
    bottom: 0;
    right: 0;
 position : fixed;
}
 

div#position {
width:770px;
margin:0px;
}

/*MemberEntryEditとMemberEntryConfirmのフッターだけ見えなくなる*/
.FS2_body_Member_MemberEntryEdit .layout_footer{display:none;}
.FS2_body_Member_MemberEntryConfirm .layout_footer{display:none;}

/*入荷お知らせメール・商品についてのお問い合わせサイドナビ外し*/
.FS2_body_ArrivalInfomationEntry .layout_menu{display:none;}
.FS2_body_Inquiry_InquiryEdit .layout_menu{display:none;}
.FS2_body_Inquiry_InquiryConfirm .layout_menu{display:none;}

/*レビューを書くログイン・レビューを書く・完了サイドナビ外し*/
.FS2_body_ReviewLogin .layout_menu{display:none;}
.FS2_body_ReviewEntry .layout_menu{display:none;}
.FS2_body_ReviewConfirm .layout_menu{display:none;}
.FS2_body_ReviewListGoods .layout_menu{display:none;}

/*お友達にメールで知らせる・送信後サイドナビ外し*/
.FS2_body_Friend_FriendlyMailConfirm .layout_menu{display:none;}
.FS2_body_Friend_FriendlyMailEdit .layout_menu{display:none;}
.FS2_body_Common_Information .layout_menu{display:none;}

/*カード番号等の文字サイズ拡大*/

.FS2_body_Cart_SettleEdit .FS2_SettleEdit_list_Credit_table #payment,
#expireYearFront, #cardNo, #cardName, #securityCode{
     font-size: 110%;
     height: 25px;
}
.FS2_body_Cart_SettleEdit select {
     font-size: 110%;
     height: 25px;
}
.FS2_body_Cart_SettleEdit .FS2_SettleEdit_list_Credit_table td,th {
font-size: 110%;
}

/*配送設定クロネコ*/
.userTable_01 .FS2_DeliveryMethod_table_input_th {
background-image: url(https://www.frantz.jp/img/common/kuroneko.gif);
background-repeat: no-repeat;
/*background-position: 0px 23px;*/
background-position: 70px 3px;
height: 35px;
}

/*チェックボックスを可愛く大きく*/




/*スマホに誘導ボタン*/
#toSp {
	position:fixed;
	right:20px;
	top:20px;
	width:176px;
	display:block;
}

#toSp img {
	height:auto;
	width:100%;
}

#viewer {
	margin: 0 auto;
	width: 760px;
	height: 760px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}

.fb_dialog.fb_dialog_mobile.loading.centered{max-height:590px;min-height:590px;max-width:950px;min-width:500px}

.mp-linkcolor a:link { color: #FFFFFF; }
.mp-linkcolor a:visited { color: #FFFFFF; }
.mp-linkcolor a:hover { color: #FFFFFF; }
.mp-linkcolor a:active { color: #FFFFFF; }


/* 商品一覧エリアの背景 */
#mypage-button {
width:940px;
margin-left:-5px;
}

/* クリアフィックス */
#mypage-button ul:after {
content:"";
clear:both;
display:block;
}

/* 商品一覧のリストの設定 */
#mypage-button ul li {
display:block;
float:left;
height:150px;
list-style-type:none;
background:#FFFFFF;
text-align:center;
}
#mypage-button ul li {
width:15%;
margin:0 1%;
}
#mypage-button ul li:nth-child(6n+1) {




margin:0 1% 0 0;
}
#mypage-button ul li:nth-child(6n) {
margin:0 0 0 1%;
}

/*IE10以降に適用されるCSSハック（一応）*/
@media all and (-ms-high-contrast:none){
  input {
    padding-bottom: 5px;
  }
}

.layout_menu {
    font-family:"Meiryo","Hiragino Kaku Gothic ProN","MS PGothic",sans-serife;
}

/*body.FS2_body_Goods_GoodsDetail div.FS2_itemPrice_area:before{
margin:0 10px 10px 0;
 content:" ";
 display:inline-block;
 width:100%;
 height:0;
padding-top: 37.5%;
 background:url(//www.frantz.jp/img/common/xmascart.gif) 0 0 no-repeat; 
 vertical-align:middle;
}*/

div#___plusone_0 {
    width: 400px!important;
}

body.FS2_body_Cart_GuestEntry div.FS2_bottom_btn_center_1{
    text-align: right;
}

body.FS2_body_Cart_DeliveryEdit div.FS2_bottom_btn_center_1{
    text-align: right;
}

body.FS2_body_Cart_SettleEdit div.FS2_bottom_btn_center_1{
    text-align: right;
}

body.FS2_body_Cart_OrderConfirm div.FS2_bottom_btn_center_1{
	    text-align: right;
}

#modal-content{
	width:50%;
	margin:1.5em auto 0;
	padding:10px 20px;
	border:2px solid #aaa;
	background:#fff;
	z-index:2;
	display:none;
	position:fixed;
}

.modal-p{
	margin-top:1em;
}

.modal-p:first-child{
	margin-top:0;
}

.button-link{
	color:#00f;
	text-decoration:underline;
}
 
.button-link:hover{
	cursor:pointer;
	color:#f00;
}

	z-index:2;
}


#modal-overlay{
	z-index:1;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0,0.75);
	width:100%;
	height:120%;
	position:fixed;
	top:0;
	left:0;	
}

#FS2_itemlayout_G .thumbnail {
    width:100%;
}

#fs2_settleSelect label:hover {
    background: #CC0000;
    color: #FFFFFF;
}
#fs2_settleSelect label {
    border: 1px solid #999;
    border-radius: 5px;
    top: 5px;
    position: relative;
    padding: 15px;
    cursor: pointer;
    display: block;
    background: #FFFFFF;
}

table#fs2_settleSelect caption:after {
    content: "\A\304A\652F\6255\3044\65B9\6CD5\3092\9078\629E\3057\3066\304F\3060\3055\3044\FF08\30AF\30EC\30B8\30C3\30C8\30AB\30FC\30C9\6C7A\6E08\a0/\a0\4EE3\91D1\5F15\63DB\a0/\a0NP\5F8C\6255\3044\FF09";
    font-weight: normal;
    white-space: pre;
}

table.userTable_01.FS2_otherShippingAddress tr th:first-of-type {
    border-right: none;
}

.FS2_body_Cart_SettleEdit #communication {
    width: 95%;
}


.VDEvent{
display:block;
}

.WDEvent{
display:none;
}

/*body.FS2_body_Goods_GoodsDetail:before {
    width: 100%;
    background-color: #CC0000;
    color: #FFFFFF;
    display: block;
    text-align: center;
    padding: 0.5%;
    content: "\30B7\30B9\30C6\30E0\30E1\30F3\30C6\30CA\30F3\30B9\5EF6\9577\4E2D\306E\70BA\3001\5FA9\65E7\307E\3067\3082\3046\3057\3070\3089\304F\304A\5F85\3061\304F\3060\3055\3044\3002\304A\5BA2\69D8\306B\306F\3054\4E0D\4FBF\3092\304A\639B\3051\81F4\3057\307E\3059\304C\3001\3054\7406\89E3\3068\3054\5354\529B\306E\307B\3069\3001\3088\308D\3057\304F\304A\9858\3044\3057\307E\3059\3002";
}*/

body:before {
/*    font-weight: normal;
     white-space: pre; 
    width: 100%;
    display: block;
    padding: 0.5%;
    text-align: center;
    background-color: #cc0000;
    color: #fff;
	font-size: small;
    content: "\53F0\98A8\63A5\8FD1\306B\3088\308B\5F93\696D\54E1\5B89\5168\78BA\4FDD\306E\305F\3081\3001\0032\0030\0031\0038\5E74\0039\6708\0034\65E5\306F\5F53\5E97\306E\30AB\30B9\30BF\30DE\30FC\30B5\30DD\30FC\30C8\3092\5168\65E5\81E8\6642\4F11\696D\3068\3055\305B\3066\3044\305F\3060\304D\307E\3059\3002\000D\000A\304A\5BA2\69D8\306B\306F\3054\4E0D\4FBF\3092\304A\639B\3051\3044\305F\3057\307E\3059\304C\3001\3054\7406\89E3\3001\3054\5354\529B\306E\307B\3069\3088\308D\3057\304F\304A\9858\3044\7533\3057\4E0A\3052\307E\3059\3002";*/
	
}
.clone_cart> .FS2_additional_image_btn_container, .clone_cart>.FS2_TrustMark, .clone_cart>.FS2_TweetButton_area {
    display: none;
}

  /* 原材料テーブル */

.mate {
width:770px;
font-size:12px;
color:#666;
background-color:#d6d6d6;
border:none;
}

.matetd{

width:11%;
height:9px;
text-align:left;
background-color:#f6f6f6;
color:#333;
font-weight:bold;
}

.matetd2{
border-top:solid 2px #d6d6d6;
}

.matetd3{
border-bottom:solid 2px #d6d6d6;
}

.matetd4{
text-align:right;
background-color:#FFFFFF;
color:#333;
font-weight:normal;
}


.mateimg{
width:255px;
text-align:center;
background-color:#f6f6f6;
color:#333;
font-weight:bold;
}

.mateimg2{
width:255px;
vertical-align:top;
}

.mate tr{
	background-color:#fff;
}

.mate td {
    padding: 3px;
}

span.ale {
    vertical-align: super;
}

#FS2_itemlayout_IH3 .FS2_thumbnail_container {
    width: 350px;
}


#FS2_itemlayout_IH3 .FS2_additional_image_container_main {
    float: left;
    width: 370px;
}

#low_cart{
position: relative;
margin-top: 20px;
}

.FS2_additional_image_itemdetail_container_right.clone_cart {
    position: absolute;
/*    top: 20%;*/
    right: 0;
/*    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);*/
}

#FS2_additional_image_popup span.FS2_additional_image_thumbnail_container {
/*    display: block;*/
}
#low_cart .itemCatchCopy {
    display: none;
}


img.clone_cart {
    border: 1px solid rgb(200, 200, 200);
    padding: 9px;
}

.clone_cart table.userTable_01 {
    display: none;
}

.user_content.FS2_lower_comment {
/*    margin-left: 10px;*/
}

div#FS2_itemlayout_C:nth-of-type(3n) {
	margin-right: 0;
}

.FS2_GroupList .gl_Item {
    width: 240px;
    margin-right: 20px;
}

.FS2_GroupList .gl_Item:nth-of-type(3n) {
    margin-right: 0px;
}

.FS2_SelectCreditCardArea, .FS2_InputCreditCardDataArea {
    margin: 16px 0 0 0;
}

.FS2_CreditCardInfoComment {
    padding-left: 0;
    top:10px;
    position: relative;
}

td.FS2_RegisterNewCreditCard {
    padding-bottom: 15px;
}

form > .inputTableArea .userTable_01 td {
    padding: 5px;
}